#include "device.h"

#include <stdio.h>

static device_t * bridge_process_config(const char *name, struct json_object *config) {
	printf("Bridge: %s\n", name);
	return NULL;
}

device_type_t device_type_bridge = {
	.process_config = bridge_process_config,
};

__attribute__((constructor))
static void bridge_constructor(void) {
	register_device_type("bridge", &device_type_bridge);
}
